Class | Compass::Commands::WatchProject
In: | lib/compass/commands/watch_project.rb
Parent: | UpdateProject

### Methods

description option_parser perform recompile remove_obsolete_css

### Included Modules

MemoryDebugger

### Attributes

last_sass_files | [RW] |
last_update_time | [RW] |

### Public Class methods

description(command)
option_parser(arguments)

### Public Instance methods

perform()
recompile(base = nil, relative = nil)
remove_obsolete_css(base = nil, relative = nil)

[Validate]